body {
	padding-top: 50px;
}

h1, h2 {
    font-family: 'Oxygen', sans-serif;
    font-weight: 100;
    line-height: 1;
}

h1 { padding:5px 0;margin:15px 0; }
h6 { font-weight:normal!important; }

.bold { font-weight: bold; }

.container-fluid,html,body{height:100%;min-height:100%}
.loader, .big-loader, .small-loader {
	background-image: url("../img/loading-small@2x.png");
	background-position: center center;
	background-repeat: no-repeat;
}

.big-loader, .small-loader {
    position: absolute; width: 100%; height: 100%; top: 0;left: 0; background-color: rgba(0,0,0,0.12); z-index: 100;
}

a{color:#555}
.top-nav li a {padding:14px}
.navbar {
    display: inline-block;
}
.navbar-right{margin-right:0;}
.navbar-default{border-color:#cccccc;background-image: linear-gradient(to bottom, #ffffff 0%, #eeeeee 100%)}
.navbar-header img {display:inline-block; margin-right:7px}
.navbar-header a {font-size:1.3em;margin:0;padding:8px 0;}

.row {
    margin-left:0px;
    margin-right:0px;
}

.gray {
    background-color: #eee;
    padding-bottom: 40px;
    padding-top: 40px;
}
.main-container{min-height:100%;}
.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height:100%;
}

.uppercase  { text-transform: uppercase; }
.lowercase  { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }

.zindex-99999 { z-index: 99999; }
.width-50per  { width:50%!important; }
.width-100per { width:100%!important; }
.width-250px  { width:250px!important; }
.width-200px  { width:200px!important; }
.width-175px  { width:175px!important; }
.width-155px  { width:155px!important; }
.width-150px  { width:150px!important; }
.width-145px  { width:145px!important; }
.width-120px  { width:120px!important; }
.width-100px  { width:100px!important; }
.width-90px   { width:90px!important; }
.width-80px   { width:80px!important; }
.width-70px   { width:70px!important; }
.width-50px   { width:50px!important; }
.width-55px   { width:55px!important; }
.min-width-130px   { min-width:130px!important; }
.min-width-150px   { min-width:150px!important; }
.position-relative { position:relative; }
.position-absolute { position:absolute; }
.bottom-0 { bottom:0; }
.table-cell { display:table-cell; height:100%; }
.v-bottom { vertical-align: bottom; }
.scroll-x { overflow-x: auto; }
.scroll-y { overflow-y: scroll; }

.grey-bg {background:#464646!important}
.blue-bg {background:#007eff}
.red-bg  {background:#cc0000}
.light-grey-bg  {background:#dddddd}
.slight-grey-bg {background:#f9f9f9}
.smoke-white-bg {background:#f6f6f6}
.white{color:#fff;}
.red{color:#cc0000}
.rounded {border-radius:6px; border:1px solid #eeeeee}
.blue{color:#299ABC}
.brand{color:#2aabd2}
.brand-bg{background:#2aabd2}
.slight-blue-bg{background: #e3f2ff}
.grey{color:#555}
.lgrey, td.lgrey{color:#999999!important}

.white a {color:#fff!important;text-decoration: underline}
.rounded {border-radius:6px; border:1px solid #eeeeee}

.border-bottom-1px-silver{border-bottom:1px solid #e5e5e5;}
.border-bottom-1px-grey{border-bottom:1px solid #aaa;}
.border-bottom-2px-grey{border-bottom:2px solid #aaa;}
.border-top-2px-grey{border-top:2px solid #aaa;}
.border-right-1px-grey{border-right:1px solid #aaa;}
.border-1px-silver{border:1px solid #e5e5e5;}
.border-1px-grey{border:1px solid #aaa;}
.border-1px-ddd{border: 1px solid #ddd;}
.border-radius-5 {border-radius:  5px;}
.border-radius-10{border-radius: 10px;}
.border-radius-20{border-radius: 20px;}

.table.middle tr td {vertical-align:middle!important;}
.btn    { font-family: 'Oxygen', sans-serif; }
.btn-xs { font-size:12px; font-weight:normal; }
.btn-nocolor {
    background-color: #ffffff;
    background-repeat: repeat-x;
    border-color: #dbdbdb;
    text-shadow: 0 1px 0 #fff;
    border-color: #ccc;
}

.margin-right-20{margin-right:20px;}
.margin-right-15{margin-right:15px;}
.margin-right-10{margin-right:10px;}
.margin-left-20{margin-left:20px;}
.margin-left-15{margin-left:15px;}
.margin-left-10{margin-left:10px;}
.margin-left-5{margin-left:5px;}
.margin-top-5{margin-top:5px;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-bottom-0{margin-bottom:0px;}
.margin-bottom-5{margin-bottom:5px;}
.margin-bottom-7{margin-bottom:7px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-5     {margin:5px;}
.margin-10    {margin:10px;}
.padding-10-5 {padding:10px 5px;}
.padding-10   {padding:10px;}
.padding-5    {padding:5px}
.padding-0    {padding:0px!important}
.padding-0-5  {padding:0 5px}
.padding-2    {padding:2px}
.padding-left-5    { padding-left:5px; }
.padding-left-10   { padding-left:10px; }
.padding-left-12   { padding-left:12px; }
.padding-left-15   { padding-left:15px; }
.padding-right-5   { padding-right:5px; }
.padding-top-10    { padding-top:10px; }
.padding-bottom-10 { padding-bottom:10px; }
.padding-bottom-20 { padding-bottom:20px; }
.padding-bottom-30 { padding-bottom:30px; }
.padding-bottom-50 { padding-bottom:50px; }

.smallpadding {padding-left:5px!important;padding-right: 5px!important;}

.padding-left-0{padding-left:0!important}
.smallpadding{padding-left:5px;padding-right:5px}

.breadcrumb {
    background-color: #f5f5f5;
    border-radius: 0px;
    list-style: outside none none;
    margin-bottom: 0px;
    padding: 8px 15px;
    margin-top:0px;
    margin-left:-15px;margin-right:-15px;
}

.breadcrumb li.active{font-weight:bold}
.breadcrumb > li + li::before {
    color: #cccccc;
    content: " ";
    padding: 0 5px;
}

.triangle {
    display: inline-block;
    height: 10px;
    width: 10px;
    transform: rotate(45deg) ;
    transform-origin: center center;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    margin-top:-10px;
    margin-left: 10px;
    margin-right: 7px;
    margin-bottom: 0px;
    -webkit-box-shadow : 1px -1px 0px 0px rgba(50,50,50,0.68) ;
    -moz-box-shadow : 1px -1px 0px 0px rgba(50,50,50,0.68) ;
    -ms-box-shadow : 1px -1px 0px 0px rgba(50,50,50,0.68) ;
    -o-box-shadow : 1px -1px 0px 0px rgba(50,50,50,0.68) ;
    box-shadow : 1px -1px 0px 0px rgba(50,50,50,0.68) ;
}



legend {border-bottom:none;font-size:1.2em}
label{font-size: 1.1em; font-weight:normal}
hr{margin-top:10px;margin-bottom:10px;border-color:#ddd}

#status-messages{
    position: fixed;
    right: 30px;
    top: 80px;
    z-index: 9000;
    width: 40%;
}

.yellow-row-bg{
    background-color: #fff9d8;
}
.red-row-bg{
    background-color: #ffeaea;
}
.blue-row-bg{
    background-color: #e3f2ff;
}
.gray-row-bg{
    background-color: #eeeeee;
}

.darkred-row-bg{
    background-color: #fcb2b2;
}

#document_plans input.credit{color: #299ABC;}
#document_plans input.debit{color: #cc0000;}

td.required-input:after{
    content: '*';
}

.tt-hint, .tt-cursor {
    background-color: #66afe9;
    color: #ffffff;
    font-weight: normal;
}


.tt-dropdown-menu {
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    border: 1px solid #66afe9;
    border-top: 0px solid #66afe9;
    border-radius: 4px;
    line-height: 1.42857;
    outline: 0 none;
    padding: 5px;
    padding-left: 7px;
    width: auto;
}

.plan_contable .tt-dropdown-menu{
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    width: auto;
}

.twitter-typeahead {
    width: 100%;
    display:block!important;
}

.glyphicon-lock::before{
    font-size: 20px;
}

.glyphicon-none {
    width: 12px;
    height: 12px;
}

.model-status.accountant b.nomodel{
    cursor: pointer;
}

.col-md-13  {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

@media (min-width: 992px) {
    .col-md-14   {
        float: left;
        width: 10%;
    }

    .col-md-13{
        width: 14.583325%;
    }

}

.chat {
    background-color: #2aabd2;
    height: 100%;
}
.chat > div.panel-group {
    height: 100%;
}

.chat .panel-footer {
    height: 30%;
}
.chat .panel-footer .chat-form {
    height: 100%;
}
.chat .chat-tabs {
    height: 70%;
}

#chat {
    overflow:hidden;
    background-color: white;
    width: 100%;
    height: 100%;
    border: none;
    display: inline-block;
}

.chat-static-container {
    position: fixed;
    right: 3px;
    bottom: -80%;
    width: 70%;
    height: 80%;
    display: inline-block;
    border-radius: 5px 0 5px 5px;
    background-color: #2aabd2;
    z-index: 1050;
}

@media (max-width: 992px) {
    .chat-static-container {
        width:99%;
        min-width:400px;
        max-width:700px;
    }

}

.chat-static-container .chat-static-header {
    padding: 8px;
    color: #fff;
    max-width:400px!important;
    width:auto;
    height:34px!important;
    position:absolute;
    right:0;
    top:-34px;
    background-color: #2aabd2;
    border-radius: 5px 5px 0 0;
    cursor: pointer;
}

.chat-static-container .chat-static-header a.btn-minimize-chat, .chat-static-container .chat-static-header a.btn-maximize-chat {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 2px;
    padding: 1px;
    cursor: pointer;
    margin-left:20px;
}
.chat-static-container .chat-static-header a.btn-minimize-chat {
    display: none;
}

.chat-static-container .chat-static-header a.btn-minimize-chat:hover, .chat-static-container .chat-static-header a.btn-maximize-chat:hover {
    background-color: #fff;
    color: #66afe9;
}

.chat-static-container .chat-static-body {
    padding: 5px;
    border-radius: 5px;
    height: 100%;
    width: 100%;
}

/* datatable */
div.dataTables_processing {
    /*position: absolute;*/
    /*padding: 8px 0;*/
    /*top: 50%;*/
    /*left: 45%;*/
    color: #2b542c;
    text-align: center;
}

/* buttons */
.btn-blue{
    background-image: linear-gradient(to bottom, #3682c3 0px, #2e6fa7 100%);
    background-repeat: repeat-x;
    border-color: #337ab7;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.btn-blue:hover {background-color:#2e6fa7;background-position:0 -15px}

.green  { color: darkgreen; }
.red    { color: #950B02; }

.user_bank_accounts .row.thead div {padding:8px;background: #999; color:#fff;margin-bottom:7px}

.documents_edit tr.readonly{
    background: #c1c1c1;
}
#custom-accounting-plans-table .form-group {
    margin-bottom: 15px !important;
}
label.highlight{
    color: #9e0505;
}

.tooltip-inner {
    white-space:pre;
    max-width:none;
}

/* dashboard fixed table body */
.table-fixed tbody {
    max-height: 145px;
    height:auto;
    overflow-y: auto;
}
.table-fixed thead,
.table-fixed tbody,
.table-fixed tr,
.table-fixed td,
.table-fixed th {
    display: block;
}
.table-fixed tr:after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}
.table-fixed tbody td,
.table-fixed thead > tr > th {
    float: left;
    text-align: center;
}

.document-custom-properties input[type=checkbox],
.document-custom-properties-foreign input[type=checkbox] {width:auto!important;margin:0!important;padding:0!important;height:auto!important}
.document-custom-properties .small, .document-custom-properties-foreign .small {font-size:0.9em}
.document-custom-properties-foreign h6 {padding-top:5px}
.document-custom-properties h6, .document-custom-properties-foreign h6 {font-weight:bold!important; font-size:1.0em }

.modal-90per {
    width: 90%;
}
.modal-95per {
    width: 95%;
}
.table.documents-table > thead > tr > th, .table.documents-table > tbody > tr > th, .table.documents-table > tfoot > tr > th, .table.documents-table > thead > tr > td, .table.documents-table > tbody > tr > td, .table.documents-table > tfoot > tr > td {
    padding: 3px;
    vertical-align: middle;
    border-top: 1px solid #ddd;
    font-size:0.85em;
}
.full-screen-btn{
    width:30px;
    height:30px;
    position:fixed;
    top:10px;right:10px;
    z-index:100001;
    padding:2px; 
    border-radius:6px; 
    border:1px solid #aaa;
    background:#fff;
    color:#aaa;
    cursor:pointer;
    text-align:center;
    line-height:26px;
    font-size:22px;
    display:none;
} 
.full-screen-btn:hover{
    border:1px solid #13afeb;
    color:#13afeb;
}
.preview-full-screen{
    position:absolute;
    top:0;
    right:0;
    border-radius:6px;
    height:100%;
    overflow:auto;
    margin:0;margin-left:10px;
    background:#fff;
    z-index:100000;
    border-left:1px solid #ddd;
    transform: scaleX(0.99);
    transform: translateX(1%);
}
.preview-full-screen .doc-title{margin-left:10px}
.preview-full-screen .full-screen-btn {top:10px;right:10px;}
.preview-full-screen .img-zoom-lens{display:none;}
.pdf-preview{overflow:hidden;}
.pdf-preview.preview-full-screen{overflow:auto;}
.modal form[name=match_form] label {font-size:0.9em;margin-bottom:0}
.modal .h-screen .modal-body{padding:10px!important}
.h-80{height:20rem}
.h-120{height:30rem}
.h-halfscreen{height:48vh}
.docs-table-wrapper .col-sm-3 {padding-left:0}
.docs-table-wrapper .input-sm {
    height: 24px;
    padding: 2px 4px;
    font-size: 12px;
    line-height: 1;
    border-radius: 3px;
}
.docs-table-wrapper .pagination {font-size:0.85em}
.allocations-table > thead > tr > th, .allocations-table > tbody > tr > th, .allocations-table > tfoot > tr > th, .allocations-table > thead > tr > td, .allocations-table > tbody > tr > td, .allocations-table > tfoot > tr > td {
    padding: 2px 6px 2px 0;
    line-height: 1.42857143;
    border-top:1px solid #ddd;
    font-size:0.85em
}
.allocations-table > thead > tr > th {background: #fafafa}
.allocations-table .input-sm{padding:3px 5px;height:24px}
.allocations-table .btn-group{height:24px}
.allocations-table .btn-sm {padding:3px 25px 3px 5px;height:24px}

@media (min-width: 768px) {
    .modal-dialog {
        margin: 20px auto;
    }
}
@media (min-width: 992px) {
    .modal-xl {
        width: 950px;
    }
}
@media (min-width:1200px) {
    .modal-xl {
        width: 1100px
    }
}
.dropdown-menu .selected > a,
.dropdown-menu li:hover > a {
    background: #2e6da4 !important;
    color: #fff !important;
}
.invisible {
    visibility: hidden;
}

.slider-track {
    background: #82b3de;;
}
.slider-selection {
    background: rgb(51, 122, 183);
}
.slider-tick {
    background: #82b3de;
    opacity: 1;
}

@media (min-width: 768px) and (max-width: 1100px) {
   .collapse.navbar-collapse {
       display: none !important;
   }
   .collapse.navbar-collapse.in {
       display: block !important;
   }
   .navbar-toggle {
       display:block!important;float:right!important;
   }
   .navbar-header{float:none!important;}
   .main-site-link{display:none!important}

}
@media (min-width: 1100px) and (max-width: 1200px) {
   #top-menu .nav > li > a {padding: 15px 11px;}
   .main-site-link{display:none}
}

.navbar-fixed-top, .navbar-fixed-bottom {
    z-index: 1031;
}


@media (max-width: 767.98px) {
    body{font-size:11px}
}

@media (min-width: 768px) and (max-width: 991.98px) {
    body{font-size:12px}
}


@media (min-width: 992px) and (max-width: 1199.98px) {
    body{font-size:13px}
}


@media (min-width: 1200px) {
    body{font-size:14px}
}

h6{font-size:1.0em}
h5{font-size:1.1em}
h4{font-size:1.3em}
h3{font-size:1.5em}
h2{font-size:2em}
h1{font-size:2.5em}

.modal-fs,
.modal-fs .modal-content,
.modal-fs .modal-body{
    width: 100%;
    height: 100%;
    margin: 0;
}
.medium-editor-toolbar-form-active {
    visibility: visible;
}

.document-upload-container {
    background: url(../img/upload-bg.png) no-repeat center center #eeeeee;
    background-size: auto;
    background-size: 60px 60px;
    height: 200px;
    margin-bottom: 10px;
    border-radius: 8px;
    border: 2px dashed #ccc;
    position: relative;
    cursor: pointer;
}

.document-upload-container.position-absolute {
    background: url(../img/upload-bg.png) no-repeat center center rgba(0,0,0, .5);
    background-size: auto 96% !important;
    position: absolute;
    width: 100%;
    height: 100% !important;
    margin: 0px;
    z-index: 999999999;
    left: 0;
    top: 0;
    /*border: none;*/
    /*border-radius: 0;*/
}

@keyframes spinner {
    to {transform: rotate(360deg);}
}

.spinner:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite;
}

.l-green-bg {background:#dafebc!important}
.l-red-bg {background:#fec5c5!important}
.border-top-1px-lgrey{border-top:1px solid #eee}

.modal-title {
    word-break: break-word;
}